<div ng-switch="container.graphicType">
    <div class="row">
        <div class="col-xs-12">
            <nvd3 options="chart.months.options" data="chart.months.data" api="apiMonths"></nvd3>
        </div>
    </div>
</div>